# Uses of Class
org.eclipse.swt.ole.win32.OleEvent

Packages that use OleEvent
Package
Description
org.eclipse.swt.ole.win32
SWT Win32 OLE implementation classes.

## Uses of OleEvent in org.eclipse.swt.ole.win32

Methods in org.eclipse.swt.ole.win32 with parameters of type OleEvent
Modifier and Type
Method
Description
`void`
OleListener.`handleEvent(OleEvent event)`
Sent when an event that the receiver has registered for occurs.